## SYNOPSIS

           msginit [OPTION]

## DESCRIPTION

           Creates  a  new PO file, initializing the meta information
           with values from the user's environment.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

       Input file location:
           -i, --input=INPUTFILE
                  input POT file

           If  no  input  file  is  given,  the  current directory is
           searched for the POT file.  If it is -, standard input  is
           read.

       Output file location:
           -o, --output-file=FILE
                  write output to specified PO file

           If  no  output  file  is given, it depends on the --locale
           option or the user's locale setting.   If  it  is  -,  the
           results are written to standard output.

       Output details:
           -l, --locale=LL_CC
                  set target locale

           --no-translator
                  assume the PO file is automatically generated

           -w, --width=NUMBER
                  set output page width

           --no-wrap
                  do  not  break  long message lines, longer than the
                  output page width, into several lines

       Informative output:
           -h, --help
                  display this help and exit

           -V, --version
                  output version information and exit

## AUTHOR

           Written by Bruno Haible.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.
           should give you access to the complete manual.

    GNU gettext 0.11.5         August 2002                 MSGINIT(1)